Bug 830377 - fcitx-gtk2 package's description is wrong
fcitx-gtk2 package's description is wrong
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fcitx (Show other bugs)
17
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Lee
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-08 22:42 EDT by Ma Hsiao-chun
Modified: 2013-07-01 20:34 EDT (History)
3 users (show)

See Also:
Fixed In Version: fcitx-4.2.7-6.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-01 20:34:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ma Hsiao-chun 2012-06-08 22:42:09 EDT
$ yum info fcitx-gtk2
Loaded plugins: langpacks, presto, refresh-packagekit
Available Packages
Name        : fcitx-gtk2
Arch        : i686
Version     : 4.2.3
Release     : 1.fc17
Size        : 18 k
Repo        : updates
Summary     : FCITX im module for gtk2
URL         : http://code.google.com/p/fcitx/
License     : GPLv2+
Description : This package contains ibus im module for gtk2.

ibus and fcitx are two different input frameworks.
The description is definitely wrong.

BTW, I cannot find fcitx-gtk2 in pkgdb or bugzilla components.
Why can I see it in PackageKit or yum?
I haven't changed any repository settings.
Comment 1 Liang Suilong 2012-06-08 23:52:41 EDT
Thank you for your posting. The bug is not low. I will fix the issue in next upgrade.
Comment 2 Fedora Update System 2013-06-19 04:53:41 EDT
fcitx-4.2.7-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/fcitx-4.2.7-4.fc17
Comment 3 Fedora Update System 2013-06-19 22:28:15 EDT
Package fcitx-4.2.7-4.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fcitx-4.2.7-4.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11277/fcitx-4.2.7-4.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-06-21 03:57:33 EDT
fcitx-4.2.7-6.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/fcitx-4.2.7-6.fc17
Comment 5 Fedora Update System 2013-07-01 20:34:48 EDT
fcitx-4.2.7-6.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.